# Maintainer: Rafael from azul
# v 4.24.4.5430

pkgname=4kvideodownloader
pkgver=4.24.4
pkgrel=1
pkgdesc="Enjoy videos anywhere, anytime regardless of whether you are offline."
arch=('x86_64')
url="https://dl.4kdownload.com/app"
license=('Custom')
makedepends=('make')
provides=(${pkgname})
conflicts=(${pkgname})
source=(${url}/${pkgname}_${pkgver}-1_amd64.deb)
sha512sums=('ceb4213655bff48a9e67ac6a09efb7fbeed67f78cc6c135aacb479e21a4fd9c3f79d7541444547beaf98b1ad27355e6b99bc4b95c1ef36c95a22003439b1a102')

package() {
           mkdir -p ${pkgdir}/usr/bin
           tar -xvf ${srcdir}/data.tar.xz
           cp -r ${srcdir}/usr/* ${pkgdir}/usr/
           cp ${pkgdir}/usr/lib/${pkgname}/${pkgname}.sh ${pkgdir}/usr/bin/${pkgname}
}

